Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Cannot install due to an in the future error
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Installing Gentoo
View previous topic :: View next topic  
Author Message
BWStevens
n00b
n00b


Joined: 10 Jun 2015
Posts: 61
Location: Hobart

PostPosted: Mon Aug 29, 2016 2:52 pm    Post subject: Cannot install due to an in the future error Reply with quote

Hi community, I'm having trouble trying to install just one package. It just fails every time with an error about your trying to install so many minutes in the future. The package is dev-qt/qttest-4.8.6-r1. Its stopping my new install of Gentoo KDE. Ive checked my clock and the time is perfect.
I did mask the package and the next version was 5.6.1 but that gave me the same error.
Has anyone had any trouble installing this package by any chance.

Respectfully

Brett Stevens
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 22690
Location: here

PostPosted: Mon Aug 29, 2016 6:08 pm    Post subject: Reply with quote

You can post build.log with wgetpaste, please?
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Installing Gentoo All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum